/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version:  Nov 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #f1eee9 url(assets/md5images/b68409145b8127b85a168a072caa972b.gif) top left repeat-x; }


/* Header */

#hollins #header {
	height: 112px; }

#hollins #header #logo {
	display: block;
	float: left; }

#hollins #header h1,
#hollins #header h1 a,
#hollins #header #pagetitle {
	height: 112px;
	width: 740px;
	padding: 0;
	margin: 0;
	display: block;
	float: right; }

#hollins #header h1 a {
	background: #ffffff url(assets/md5images/cdec8edc2016efa9324d7da1c2d51fb3.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#hollins #navigation {
	height: 29px; }

#hollins #navigation #tabs {
	height: 29px;
	width: 240px;
	background-color: #665637; }

#hollins #navigation #tabs ul {
	padding: 0; }

#hollins #navigation #tabs a {
	height: 29px;
	line-height: 29px;
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color: transparent;
	padding: 0 9px;
	margin: 0;
	border: 0;
	float: left; }

#hollins #navigation #tabs a:hover,
#hollins #navigation #tabs a:active,
#hollins #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#hollins #sidebar p.site-follow {
	display: none; }

#hollins #sidebar h2 {
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	padding: 4px 0;
	text-indent: 15px;
	border: 0; }

#hollins #sidebar p.advanced a {
	text-decoration: none; }

#hollins #sidebar a:hover,
#hollins #sidebar a:active,
#hollins #sidebar a:focus,
#hollins #sidebar p.advanced a:hover,
#hollins #sidebar p.advanced a:active,
#hollins #sidebar p.advanced a:focus {
	text-decoration: underline; }

#hollins #sidebar p.advanced + div { 
	display: none; }

#hollins #sidebar #sidebar-search label {
	color: #000; }


/* Main Content */


#hollins #content { background-color: transparent; }

#hollins #dcn-home .box.top.left {
	width: 290px;
	margin-right: 2%;
	margin-bottom: 0; }

#hollins #dcn-home .box.top.left h2 {
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif; 
	font-size: 21px;
	font-weight: normal;
	border: 0; }

#hollins #dcn-home .box.top.right {
	min-height: 220px;
	margin-top: 35px; 
	margin-left: 30px;
	margin-right: 0; }

#hollins #dcn-home #cover-browse h3 a { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: underline; }

#hollins #dcn-home #cover-browse h3 { 
	background: url(assets/md5images/00594759122b13f4da1bd31517cbf6ff.gif) left no-repeat; }

#hollins #content #series-home ul li {
	background-image: url(assets/md5images/00594759122b13f4da1bd31517cbf6ff.gif) left no-repeat; }

#hollins #dcn-home .box.aag h2,
#hollins #dcn-home .box.potd h2 { 
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	border-bottom: 1px solid #999; }

#hollins #dcn-home .box.aag a,
#hollins #dcn-home .box.potd a {
	text-decoration: none; }

#hollins #main.text a:link,
#hollins #main.text a:visited {
	color: #574a2f;
	text-decoration: underline; }

#hollins #main.text a:hover,
#hollins #main.text a:active,
#hollins #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#hollins #message ul.confirm ul li,
#hollins #message ul.warning ul li {
	background-image: url(assets/md5images/00594759122b13f4da1bd31517cbf6ff.gif); }

#hollins #main.text .box a:link,
#hollins #main.text .box a:visited {
	text-decoration: none; }

#hollins #main.text .box a:hover,
#hollins #main.text .box a:active,
#hollins #main.text .box a:focus {
	text-decoration: underline; }


/* Footer */

#hollins #footer,
#hollins #footer #bepress a {
	height: 74px;
	background-color: #f1eee9; }

#hollins #footer p {
	color: #000; }

#hollins #footer p a {
	font-size: 12px;
	color: #574a2f;
	text-decoration: none; }

#hollins #footer p a:hover,
#hollins #footer p a:active,
#hollins #footer p a:focus {
	color: #000;
	text-decoration: underline; }
	

/* Adding images under "Share" buttons using metadata field  mgibney 2-20 */

#hollins .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }
	

/* Mobile for images under "Share" buttons mgibney 2-20 */

.mbl #hollins #valpo .speaker { overflow: hidden; }

.mbl #hollins .speaker img { float: none; ;}

/* Adding images to Turner Scrapbooks intro text */
#hollins #turner_scrapbooks_right {float:right; margin-left:20px; margin-top:0px;}
#hollins #turner_scrapbooks_right em {font-size: 10px;}
#hollins #turner_scrapbooks_left {float:left; margin-right:20px; margin-top:0px;}
#hollins #turner_scrapbooks_left em {font-size: 10px;}

/* Book Gallery Fix */
#hollins #gallery_items ul{
overflow: hidden;
padding-left: 0; }

#hollins #gallery_items ul li {
        background-image: url(/assets/images/ir-list.gif);
        background-position: 0 .5em;
        background-repeat: no-repeat;
        margin:0 0 0 20px;}

/* additional files beneath download button */
#hollins .supp-con-beta,
#hollins .supp-con-beta h4,
#hollins .supp-con-beta p {
	text-align:left;
}

/* adjust Font Awesome warning icon size preceding proxy link text for CUSTOM-438 */
#hollins span.icon-warning-sign {font-size: 24px;}

/* --- for button in intro text of image galleries related to FBC event community, dconrad 6-4-20 --- */
#hollins #gallery #series-home .intro .aside a#return-btn.btn {
   font-size: 16px;
   padding: 10px;}
   
/* to wrap supplemental content links that are beneath download button, dconrad 7-21-21 */ 
#hollins .supp-con-beta a {word-wrap: break-word;}

/* custom infobox buttons, dconrad 05-13-22) */
#hollins p.proxy {margin-top: -10px;}